
/* Begin Typography & Colors */
body {
	font-family: 'Source Sans Pro', sans-serif;
}
#page {
	background-color: #000000;
	border: 1px solid #959596;
	text-align: left;
}
#header {
	background: #73a0c5 url('images/kubrickheader.jpg') no-repeat bottom center;
}
#headerimg {
	margin: 7px 9px 0;
	height: 192px;
	width: 740px;
}
#content {
	font-size: 14px;
}
.widecolumn .entry p {
	font-size: 14px;
}
.narrowcolumn .entry, .widecolumn .entry {
	line-height: 1.4em;
}
.widecolumn {
	line-height: 1.6em;
}
.narrowcolumn .postmetadata {
	text-align: right;
}
.thread-alt {
	background-color: #f8f8f8;
}
.thread-even {
	background-color: white;
}
.depth-1 {
	border: 1px solid #ddd;
}
.even, .alt {
	border-left: 1px solid #ddd;
}
#footer {
	background: #e7e7e7 url('images/kubrickfooter.jpg') no-repeat top;
	border: none;
}
small {
	
	font-size: 0.7em;
	line-height: 1.5em;
}
h1, h2, h3 {
	font-family: 'Francois One', sans-serif;
	font-weight: bold;
}
h1 {
	font-size: 2em;
	line-height: 1.1em;
}
#headerimg .description {
	font-size: 1.2em;
	text-align: center;
}
h2 {
	font-size: 1.6em;
}
h2.pagetitle {
	font-size: 1.6em;
}
h2+p {
	margin-top: 0px;
	padding-top: 0px;
}
#sidebar h2 {
	font-family:Arial, Helvetica, sans-serif;
	/*color:transparent;*/
	margin: 0px 0 0;
	padding: 5px 10px;
font-size: 22px; 
	color: #FFFFFF;
	font-weight:normal;
	background:url(images/blog-bg.png) top left no-repeat;
	width:310px;
	height:35px;
}
h3 {
	font-size: 1.3em;
}
h1, h1 a, h1 a:hover, h1 a:visited, #headerimg .description {
	text-decoration: none;
	color: #c7bbbc;
}
h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited {
	color: #c7bbbc;
}
h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #sidebar h2, #wp-calendar caption, cite {
	text-decoration: none;
}
.entry p a:visited {
	color: #b85b5a;
}
.sticky {
	background: #f7f7f7;
	padding: 0 10px 10px;
}
.sticky h2 {
	padding-top: 10px;
}
.commentlist li, #commentform input, #commentform textarea {
	font: 0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
.commentlist li ul li {
	font-size: 1em;
}
.commentlist li {
	font-weight: bold;
}
.commentlist li .avatar {
	float: right;
	border: 1px solid #eee;
	padding: 2px;
	background: #fff;
}
.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
}
.commentlist p {
	font-weight: normal;
	line-height: 1.5em;
	text-transform: none;
}
#commentform p {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
.commentmetadata {
	font-weight: normal;
}
#sidebar {
	font: 1em 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, blockquote, strike {
	color: #ffffff;
}
code {
	font: 1.1em 'Courier New', Courier, Fixed;
}
acronym, abbr, span.caps {
	font-size: 0.9em;
	letter-spacing: .07em;
}
a, h2 a:hover, h3 a:hover {
	color: #c7bbbc;
	text-decoration: underline;
}
a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#wp-calendar #prev a, #wp-calendar #next a {
	font-size: 9pt;
}
#wp-calendar a {
	text-decoration: none;
}
#wp-calendar caption {
	font: bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-align: center;
}
#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
}
/* End Typography & Colors */



/* Begin Structure */
body {
	margin: 0 0 20px 0;
	padding: 0;
}
#page {
	background-color: white;
	margin: 20px auto;
	padding: 0;
	width: 760px;
	border: 1px solid #959596;
}
#header {
	background-color: #73a0c5;
	margin: 0 0 0 1px;
	padding: 0;
	height: 200px;
	width: 758px;
}
#headerimg {
	margin: 0;
	height: 200px;
	width: 100%;
}
.narrowcolumn {
	float: left;
	padding: 0 0 20px 0px;
	margin: 0px 0 0;
	width: 600px;
}
.widecolumn {
	padding: 10px 0 20px 0;
	margin: 5px 0 0 0px;
	width: 600px;
}
.post {
	margin: 0px 0 0px;
	text-align: left;
	padding-bottom: 10px;
border-bottom: 1px solid rgba(128,128,128,0.5);
}
.post hr {
	display: block;
}
.widecolumn .post {
	margin: 0;
}
.narrowcolumn .postmetadata {
	padding-top: 5px;
}
.widecolumn .postmetadata {
	margin: 30px 0;
}
.widecolumn .smallattachment {
	text-align: center;
	float: left;
	width: 128px;
	margin: 5px 5px 5px 0px;
}
.widecolumn .attachment {
	text-align: center;
	margin: 5px 0px;
}
.postmetadata {
	clear: both;
}
.clear {
	clear: both;
}
#footer {
	padding: 0;
	margin: 0 auto;
	width: 760px;
	clear: both;
}
#footer p {
	margin: 0;
	padding: 20px 0;
	text-align: center;
}
/* End Structure */



/*	Begin Headers */
h1 {
	margin: 0px 0 10px 0px;
}
h2 {
	margin: 30px 0 10px 0px;
}
h2.pagetitle {
	margin-top: 30px;
	text-align: center;
}
h3 {
	padding: 0;
	margin: 30px 0 0;
}
h3.comments {
	padding: 0;
	margin: 40px auto 20px;
}
/* End Headers */



/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
}
/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignright {
	padding: 0px 0px 10px 10px;
	margin: 0 0 2px 7px;
	display: inline;
}
img.alignleft {
	padding: 0px 10px 10px 0px;
	margin: 0 0px 2px 0;
	display: inline;
}
.alignright {
	float: right;
}
.alignleft {
	float: left;
}
/* End Images */



/* Begin Lists

	Special stylized non-IE bullets
	Do not work in Internet Explorer, which merely default to normal bullets. */

html>body .entry ul {
	margin-left: 0px;
	padding: 0 0 0 30px;
	list-style: none;
	padding-left: 10px;
	text-indent: -10px;
}
html>body .entry li {
	margin: 7px 0 8px 10px;
}
.entry ul li:before, #sidebar ul ul li:before {
	list-style:none;
}
.entry ol {
	padding: 0 0 0 35px;
	margin: 0;
}
.entry ol li {
	margin: 0;
	padding: 0;
}
.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
}
#sidebar ul, #sidebar ul ol {
	margin: 0;
	padding: 0;
}
#sidebar a:link, #sidebar a:visited {
	color:#c7bbbc;
	font-size:12px;
	text-decoration:none;
}
#sidebar ul li {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 45px;
}
#sidebar ul p, #sidebar ul select {
	margin: 5px 0 8px;
	list-style:none;
}
#sidebar ul ul, #sidebar ul ol {
	margin: 5px 0 0 10px;
}
#sidebar ul ul ul, #sidebar ul ol {
	margin: 0 0 0 10px;
}
ol li, #sidebar ul ol li {
	list-style:none;
}
#sidebar ul ul li, #sidebar ul ol li {
	margin: 5px 0 0;
	padding: 0;
	#background:url(images/dotted.jpg) no-repeat bottom;
	width:250px;
	padding:0px 0px 5px 5px;
}
/* End Entry Lists */



/* Begin Form Elements */

.entry form { /* This is mainly for password protected posts, makes them look better. */
	text-align:center;
}
select {
	/*width:130px;
	border-bottom-color:#7a0c17;
	border:1px solid #880a18;
	background-color:transparent;
	height:35px;
    padding:5px 0px 5px 3px;
	color:#E6D4D4;
	display:block;*/
	
	display:block;
	font-size:13.3333px;
	text-align:left;
/*	background: url(images/formfieldsbg.png) repeat top right #350006 !important; */
	background: #350006 !important; 
	cursor: pointer;
	border:none;
	color:#E6D4D4;
	padding:5px 2px;
	border:1px solid #880a18;
}

#formsidecont select { /*these are the dropdowns for the short forms */
	/*width:130px;
	border-bottom-color:#7a0c17;
	border:1px solid #880a18;
	background-color:transparent;
	height:35px;
    padding:5px 0px 5px 3px;
	color:#E6D4D4;
	display:block;*/
	
	display:block;
	font-size:13.3333px;
	text-align:left;
/*	background: url(images/formfieldsbg.png) repeat top right #350006 !important; */
	background: #ffffff !important; 
	cursor: pointer;
	color:#000000;
	padding:5px 2px;
	border:1px solid #D8D8D8;
}

.select-men {
	/*width:130px;
	border-bottom-color:#7a0c17;
	border:1px solid #880a18;
	background-color:transparent;
	height:35px;
    padding:5px 0px 5px 3px;
	color:#E6D4D4;
	display:block;
	
	margin: 0px 0px 9px 0px;*/
	display:block;
	font-size:13.3333px;
	text-align:left;
/*	background: url(images/formfieldsbg.png) no-repeat top right !important; */
	background: #350006 !important;	
	cursor: pointer;
	border:none;
	color:#E6D4D4;
	padding:5px;
	border:1px solid #880a18;
	height:30px;
	width:270px !important;
}

.select-men2 {
	/*width:130px;
	border-bottom-color:#7a0c17;
	border:1px solid #880a18;
	background-color:transparent;
	height:35px;
    padding:5px 0px 5px 3px;
	color:#E6D4D4;
	display:block;
	
	margin: 0px 0px 9px 0px;*/
	display:block;
	font-size:13.3333px;
	text-align:left;
/*	background: url(images/formfieldsbg.png) no-repeat top right !important; */
	background: #350006 !important;	
	cursor: pointer;
	border:none;
	color:#E6D4D4;
	padding:5px;
	border:1px solid #880a18;
	height:30px;
	position:absolute;}

.select-men3 {
	/*width:130px;
	border-bottom-color:#7a0c17;
	border:1px solid #880a18;
	background-color:transparent;
	height:35px;
    padding:5px 0px 5px 3px;
	color:#E6D4D4;
	display:block;
	
	margin: 0px 0px 9px 0px;*/
	display:block;
	font-size:13.3333px;
	text-align:left;
/*	background: url(images/formfieldsbg.png) no-repeat top right !important; */
	background: #350006 !important;	
	cursor: pointer;
	border:none;
	color:#E6D4D4;
	padding:5px;
	border:1px solid #880a18;
	height:30px;
	
	width:270px;
}


.height-men {
	width:50px;
	}

option {
	width:100% !important;
	}
	
option.length{
	width:100% !important;
	}

#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
}
#commentform {
	margin: 5px 10px 0 0;
}
#commentform textarea {
	width: 100%;
	padding: 2px;
}
#respond:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#commentform #submit {
	margin: 0 0 5px auto;
	float: right;
}
/* End Form Elements */



/* Begin Comments*/
.alt {
	margin: 0;
	padding: 10px;
}
.commentlist {
	padding: 0;
	text-align: left;
}
.commentlist li {
	margin: 15px 0 10px;
	padding: 5px 5px 10px 10px;
	list-style: none;
}
.commentlist li ul li {
	margin-right: -5px;
	margin-left: 10px;
}
.commentlist p {
	margin: 10px 5px 10px 0;
}
.children {
	padding: 0;
}
#commentform p {
	margin: 5px 0;
}
.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
}
.commentmetadata {
	margin: 0;
	display: block;
}
/* End Comments */



/* Begin Sidebar */
#sidebar {
	padding: 0px 0 10px 20px;
	margin-left: 0px;
	width: 225px;
	border-left:1px solid #ffffff;
	min-height:750px;
	_min-height:750px;
 	float: right;
	
}
#sidebar form {
	margin: 0;
}
/* End Sidebar */



/* Begin Calendar */
#wp-calendar {
	empty-cells: show;
	margin: 10px auto 0;
	width: 155px;
}
#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
}
#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
}
#wp-calendar a {
	display: block;
}
#wp-calendar caption {
	text-align: center;
	width: 100%;
}
#wp-calendar td {
	padding: 3px 0;
	text-align: center;
}
#wp-calendar td.pad:hover { /* Doesn't work in IE */
	background-color: #fff;
}
/* End Calendar */



/* Begin Various Tags & Classes */
acronym, abbr, span.caps {
	cursor: help;
}
acronym, abbr {
	border-bottom: 1px dashed #999;
}
blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
}
blockquote cite {
	margin: 5px 0 0;
	display: block;
}
.center {
	text-align: center;
}
.hidden {
	display: none;
}
.screen-reader-text {
	position: absolute;
	left: -1000em;
}
hr {
	display: none;
}
a img {
	border: none;
}
.navigation {
	display: block;
	text-align: center;
	margin-top: 10px;/*margin-bottom: 60px;*/
	}
/* End Various Tags & Classes*/



/* Captions */
.aligncenter, div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}
.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
div li.widget_categories .widgettitle {
	height:33px;
	width:263px;
	/*background:url(images/categories-blog.png) no-repeat top;*/
}
/*.widget_categories h2  {display:none;}*/


.widget_categories h2 .widgettitle1 {
padding-top:25px;
	height:33px;
	width:263px;
	/*background:url(images/categories-blog.png) no-repeat top;*/
}
.widget_archive .widgettitle {
padding-top:25px;
	height:33px;
	width:263px;
	/*background:url(images/archives-blog.png) no-repeat top;*/
}
.widget_links .widgettitle {
padding-top:25px;
	height:33px;
	width:263px;
	/*background:url(images/blog-roll.png) no-repeat top;*/
}
input, textarea, select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13.3333px;
}
/* End captions */


/* "Daisy, Daisy, give me your answer do. I'm half crazy all for the love of you.
	It won't be a stylish marriage, I can't afford a carriage.
	But you'll look sweet upon the seat of a bicycle built for two." */
	
	


/*add for the forms*/

.rightborder_all {
	/*border:1px solid #880a18;*/
	background-color:transparent;
	height:18px;
	width:59px;
	/*background:url(images/textbox-bg.png) top left no-repeat;*/
	background-color:#350006;
	color:#E6D4D4;
	padding:4px 0px 4px 5px;
	border:none;
	border:1px solid #880a18;
}

.captcha {
	/*border:1px solid #880a18;*/
	background-color:transparent;
	height:25px;
	width:125px;
	background:url(images/textbox-bg.png) top left repeat;
	color:#E6D4D4;
	padding:4px 0px 4px 5px;
	border:none;
	border:1px solid #880a18;
	font-size:18px;
	float:right;
}

.rightborder_small {
	/*border:1px solid #880a18;*/
	background-color:transparent;
	height:18px;
	width:40px;
	/*background:url(images/textbox-bg.png) top left no-repeat;*/
		background-color:#350006;
	color:#E6D4D4;
	padding:4px 0px 4px 5px;
	border:none;
	border:1px solid #880a18;
}
.rightborder_area {
	border:1px solid #880a18;
	background-color:#350006;
	color:#E6D4D4;
	padding:4px 0px 4px 5px;
	/*background:url(images/textbox-bg.png) top left repeat;*/
}
.form-bg {
	background:url(images/form-bg.png) top left no-repeat;
	width:623px;
	padding:55px 10px 55px 10px;
	font-size:12px;
}
.form-male-direct-bg {
	background: rgba(0,0,0,0.3) url(images/form-male-direct-bg.png) top left no-repeat;
	width:623px;
	padding:55px 10px 55px 10px;
	font-size:12px;
}
.form-female-direct-bg {
	background: rgba(0,0,0,0.3) url(images/form-female-direct-bg.png) top left no-repeat;
	width:623px;
	padding:55px 10px 55px 10px;
	font-size:12px;
}
.form-female-bg {
	background: rgba(0,0,0,0.3) url(images/form-female-bg.png) top left no-repeat;
	width:623px;
	padding:55px 10px 55px 10px;
	font-size:12px;
}
.form-male-bg {
	background: rgba(0,0,0,0.3) url(images/form-male-bg.png) top left no-repeat;
	width:623px;
	padding:55px 10px 55px 10px;
	font-size:12px;
	/*height:600px;*/
}
.fleft {
	float:left;
	padding-right:10px;
	height:26px;
	vertical-align:middle;
}
.label {
	vertical-align:middle;
	height:26px;
	margin:5px 5px 0px 0px;
	float:left;
}
table.locations tbody tr td {
	padding-bottom: 25px;
}


.page-header {
	text-align: center; 
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 22px; 
	color: #FFFFFF;
	font-weight: 600;
	margin: 0px 0px 0px 0px;
	}
	
.page-header2 {
	text-align: left; 
	font-size: 22px; 
	color: #FFFFFF;
	}
	
.loc-header {
	font-size: 22px; 
	color: #ffffff;
	}
	
.loc-header-m {
color:#ffffff;
font-size:15px;
}
	
.loc-add {
	padding-top: 20px; 
	line-height: 1.5em;
	}
	
.sitemap, .sitemap ul li {
list-style:none; 
line-height:1.5em;
text-decoration:none;
}

.sitemap, .sitemap a {
text-decoration:none;
}

.sitemap ul {
padding-top:0;
margin-top:0;
padding-bottom:0;
margin-bottom:0;}


.browse_height_male
{
height: 25px
}

.browse_height_female
{
height: 30px
}

.pdf ul li a {
	line-height:2.5em;
	text-decoration:none;
	list-style:none;
	}
	
.pdf ul li  {
	list-style:none;
	}
	
address, address *, address *:hover {
	color: #560212 !important;
}


/* search form */
#searchform {
	margin: 10px auto;
	padding: 5px 3px;
	text-align: center;
}
#sidebar #searchform #s {
	width: 148px;
padding: 2px;
border: 0px none;
height: 20px;
margin: 0px;
line-height: 20px;
background: #DDD;
vertical-align:text-top;
}
#sidebar #searchform div {
	display: table-cell;
}
#sidebar #searchsubmit {
	height: 24px;
padding: 0px;
border: 0px none;
background: none repeat scroll 0% 0% #7B8283;
margin: 0px;
font-size: 14px;
width: 60px;
color: #FFF;
vertical-align:text-top;
cursor:pointer;
}